### Property

# Gtk Settings:gtk-cursor-blink-timeout

#### Declaration

    property gtk-cursor-blink-timeout: int [ read, write ]

#### Description [src]

Time after which the cursor stops blinking, in seconds.

The timer is reset after each user interaction.

Setting this to zero has the same effect as setting `GtkSettings:gtk-cursor-blink` to `FALSE`.

Type: | `gint`

Default value | 10

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no